View Issue Details

IDProjectCategoryView StatusLast Update
0003155SUMoRefactoringpublic2015-12-01 21:50
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.1.5Fixed in Version4.1.5 
Summary0003155: Updated german translation
DescriptionUpdated german translation
TagsNo tags attached.

Relationships

related to 0003079 resolvedKyle_Katarn Updated german translation 
related to 0003340 resolvedKyle_Katarn Updated german translation 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-01 21:57 Kyle_Katarn New Issue
2015-10-01 21:57 Kyle_Katarn Status new => assigned
2015-10-01 21:57 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-01 21:57 Kyle_Katarn Issue generated from: 0003079
2015-10-01 21:57 Kyle_Katarn Relationship added related to 0003079
2015-10-01 21:57 Kyle_Katarn Status assigned => resolved
2015-10-01 21:57 Kyle_Katarn Fixed in Version => 4.1.5
2015-10-01 21:57 Kyle_Katarn Resolution open => fixed
2015-10-03 11:42 Kyle_Katarn Relationship added related to 0003157
2015-10-07 22:42 Kyle_Katarn Issue cloned: 0003167
2015-12-01 21:50 Kyle_Katarn Relationship deleted related to 0003157
2015-12-01 21:50 Kyle_Katarn Issue cloned: 0003340
2015-12-01 21:50 Kyle_Katarn Relationship added related to 0003340